Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(20)

Issue 2318333003: [ARC] Add "(beta)" string to Play Store. (Closed)

Created:
4 years, 2 months ago by xdai1
Modified:
4 years, 2 months ago
Reviewers:
xiyuan, Dan Beam
CC:
chromium-reviews, dbeam+watch-options_chromium.org, elijahtaylor+arcwatch_chromium.org, michaelpg+watch-options_chromium.org, yusukes+watch_chromium.org, tfarina, hidehiko+watch_chromium.org, lhchavez+watch_chromium.org, arv+watch_chromium.org, Matt Giuca
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[ARC] Add "(beta)" string to Play Store. - Add (beta) at the end of header of chrome://settings section that says "Google Play Store" - Add (beta) to Play Store icon in launcher Note: This change is only for M53 and will be reverted on Tot after being merged to M53. BUG=644576 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/e10991699b852408f64d9e5195b07b45ebebb202 Cr-Commit-Position: refs/heads/master@{#417637}

Patch Set 1 #

Total comments: 4

Patch Set 2 : Address xiyuan@'s comments. #

Total comments: 2

Patch Set 3 : Add a TODO. #

Total comments: 4

Patch Set 4 : Address dbeam@'s comments. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+25 lines, -7 lines) Patch
M chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc View 1 3 chunks +17 lines, -6 lines 0 comments Download
M chrome/browser/ui/webui/options/browser_options_handler.cc View 1 2 3 2 chunks +8 lines, -1 line 0 comments Download

Messages

Total messages: 17 (7 generated)
xdai1
xiyuan@, dbeam@, could you help review this CL please? Thanks! For screenshots about what it ...
4 years, 2 months ago (2016-09-07 22:48:23 UTC) #3
xiyuan
https://codereview.chromium.org/2318333003/diff/1/chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc File chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc (right): https://codereview.chromium.org/2318333003/diff/1/chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc#newcode704 chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc:704: name_beta = name + " (" + Don't like ...
4 years, 2 months ago (2016-09-07 22:56:36 UTC) #6
xdai1
xiyuan@, I've addressed your comments. Please take another look, thanks! https://codereview.chromium.org/2318333003/diff/1/chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc File chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc (right): https://codereview.chromium.org/2318333003/diff/1/chrome/browser/ui/app_list/arc/arc_app_list_prefs.cc#newcode704 ...
4 years, 2 months ago (2016-09-07 23:25:01 UTC) #7
xiyuan
lgtm https://codereview.chromium.org/2318333003/diff/20001/chrome/browser/ui/webui/options/browser_options_handler.cc File chrome/browser/ui/webui/options/browser_options_handler.cc (right): https://codereview.chromium.org/2318333003/diff/20001/chrome/browser/ui/webui/options/browser_options_handler.cc#newcode574 chrome/browser/ui/webui/options/browser_options_handler.cc:574: std::string androidAppsTitle = nit: Put a TODO to ...
4 years, 2 months ago (2016-09-08 18:01:30 UTC) #8
xdai1
dbeam@, kindly ping? xiyuan@, I've addressed your comment. Thanks for the review! https://codereview.chromium.org/2318333003/diff/20001/chrome/browser/ui/webui/options/browser_options_handler.cc File chrome/browser/ui/webui/options/browser_options_handler.cc ...
4 years, 2 months ago (2016-09-08 21:49:02 UTC) #9
Dan Beam
lgtm if this is a one-time thing, I suppose https://codereview.chromium.org/2318333003/diff/40001/chrome/browser/ui/webui/options/browser_options_handler.cc File chrome/browser/ui/webui/options/browser_options_handler.cc (right): https://codereview.chromium.org/2318333003/diff/40001/chrome/browser/ui/webui/options/browser_options_handler.cc#newcode575 chrome/browser/ui/webui/options/browser_options_handler.cc:575: ...
4 years, 2 months ago (2016-09-09 00:59:09 UTC) #10
xdai1
dbeam@, I've addressed your comments. Thanks for your review! https://codereview.chromium.org/2318333003/diff/40001/chrome/browser/ui/webui/options/browser_options_handler.cc File chrome/browser/ui/webui/options/browser_options_handler.cc (right): https://codereview.chromium.org/2318333003/diff/40001/chrome/browser/ui/webui/options/browser_options_handler.cc#newcode575 chrome/browser/ui/webui/options/browser_options_handler.cc:575: ...
4 years, 2 months ago (2016-09-09 16:37:06 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2318333003/60001
4 years, 2 months ago (2016-09-09 16:43:11 UTC) #14
commit-bot: I haz the power
Committed patchset #4 (id:60001)
4 years, 2 months ago (2016-09-09 18:17:23 UTC) #15
commit-bot: I haz the power
4 years, 2 months ago (2016-09-09 18:19:03 UTC) #17
Message was sent while issue was closed.
Patchset 4 (id:??) landed as
https://crrev.com/e10991699b852408f64d9e5195b07b45ebebb202
Cr-Commit-Position: refs/heads/master@{#417637}

Powered by Google App Engine
This is Rietveld 408576698